.header{
    text-align: center;
    height: 125px;
    min-height: 50px;
    width: 100%;
    min-width: 600px;
    vertical-align: middle;
    margin: 0 auto;
    left: 0;
    right: 0;
    
    background: #ccc;
    

}

.header > div {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.header .head_inner{
    width: 1200px;
    min-height: 50px;
    vertical-align: middle;
    display: inline-block;
    margin-top: 10px;
    
}

.head_inner img#logo {
    width: 150px;
    float: left;
    vertical-align: middle;
}

.head_inner .container{
    display: block;
    
    margin-left: 200px;
}


.head_inner .scrollable-menu {
    height: auto;
    max-height: 400px;
    width: 200px;
    overflow-x: hidden;
}


.header .head_inner_bottom{
    width: 1200px;
    min-height: 50px;
    vertical-align: middle;
    display: inline-block;
    margin-top: 10px;
    
}


/*Search box*/

    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }

/*end of Search box*/


/*Left Part*/

 
#nav_left_box{
    float: left;
    width: 450px;
    padding: 0;
    border-left: 1px solid #ccc;
    
    display: inline-block;
    position: relative;
    height: 40px;
    margin: 5px 40px;
}


#nav_left_box ul#up_menu {
    font-family:  'OpenSans', sans-serif;
    text-align: justify;
    margin: 0;
    
}

#nav_left_box #up_menu a {
    color: #000;
    font-size: 14px;
    font-family: 'OpenSans' , sans-serif;
}

        #nav_left_box #up_menu li  {
                width: auto;
                display: inline-block;
                text-align: left;
                color: #000;
                vertical-align: middle;
                margin: 10px 10px 0 10px;
                font-family: 'Open Sans' , sans-serif;
                
                /*IE6-7*/
                //display : inline;
                //zoom : 1;
            
                height: 40px;
        }
        #nav_left_box #up_menu li.helper {
                width: 100%;
                height: 0;
                visibility: hidden;
        }


        #nav_left_box #up_menu li:hover > a  {
            color: #000;
        }






/*-------------------------------------*/
/*Right part*/


#nav_right_box{
    float: right;
    max-width: 420px;
    padding: 0;

    display: inline-block;
    position: relative;
    height: 40px;
    
    margin-top: 7px;
}

table#right_box_inner{
    vertical-align: middle;
    float: right;
}

#right_box_inner td{
    padding: 0 15px;
    vertical-align: middle;
    font-size: 15px;
}

#right_box_inner td>a{
    color: #000;
    display: block;
}

#right_box_inner td:hover > a  {
            color: #f5842c;
            text-decoration: none;
    display: block;
        }

        #nav_right_box img#basket_icon{
            width: 30px;
            vertical-align: middle;
            margin-top: -10px;
        }
        
        #nav_right_box #up_menu li.helper {
                width: 100%;
                height: 0;
                visibility: hidden;
        }


        #nav_right_box #up_menu li:hover > a  {
            color: #f5842c;
            text-decoration: none;
        }

        #nav_right_box img#basket_icon{
            width: 30px;
            vertical-align: middle;
            margin-top: -10px;
        }


/*End of Right box*/
    


 
